Egyptian Amp> By: Myzteria-X 
E:Mail: myzteriax@netscape.net

Please read on :
For awesome AVS text effects go to :
http://members.aol.com/crakkrjack/
and download the Neferchichi font
(Guttenberg fantasy with Neferchichi Rocks !!)
Great hieroglyphs !!
This font was used to help create this skin.
Also get into some other cool Egyptian stuff 

I realy am a 3D artist and do skinning just for fun
Have some requests for 3D models or images ?
Don't hesitate to drop me a message .If I like your
Idea I may just do it. ( I work for free )
If you bothered to read this far then I have a surprise
Rename this .wsz file to .zip and find :
1. A image "egypt.bmp" to use as a 
   tiled desktop background.
2. A image as a 3D example>tut.bmp ..Egypt again ?
   I had to cut on quality a bit to
   decrease the file size
Note: The Image Tut.jpg is watermarked and 
may not be altered in any way except converting
to another image format or distributed
in any other way than this skin

Tanx
Myzteria-X